.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8460bb64-83e3-661f-7614-ca8b3b3c5a79 {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-e4b47afd-978b-b313-46eb-6b02bc4be786 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a1aca92-2ef9-0086-35a1-d7fcd1238fe8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fcca1c58-8b5a-5b4e-f544-0b69a2462165 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-d1567985-4b96-2829-07b9-ff4b33efb29e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a774f1b8-fb86-f087-7dd4-16f1ce64d382 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e833a9ab-5a53-85de-0749-5fa5c1bc7f3b {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-3d7ac818-b1b5-fa16-abaa-c25a0e41f769 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d7ac818-b1b5-fa16-abaa-c25a0e41f769 {
text-align: center;
}.lfr-layout-structure-item-7744a40a-4255-2178-27d7-df8b0611b125 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-a8b05f4c-cdbc-a1aa-0fee-e5e9782849f1 .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-a8b05f4c-cdbc-a1aa-0fee-e5e9782849f1 .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-a8b05f4c-cdbc-a1aa-0fee-e5e9782849f1 .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-a8b05f4c-cdbc-a1aa-0fee-e5e9782849f1 p { 
font-weight: 700;
line-height: 1.2em;
margin: 0;
}

.lfr-layout-structure-item-a8b05f4c-cdbc-a1aa-0fee-e5e9782849f1 input {
background: none;
    font-weight: 700;
    padding: 0;
width: 0 !important;
height: 0;
overflow:hidden;
}.lfr-layout-structure-item-ebf34fe1-0226-2cf8-99f5-87ee567ab8e0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
